{% extends 'homepage/base.html' %} {% block content%}

{% load i18n %}

<div class="row">
  <div class="col-md-12 mx-2 my-2">{% trans "The password has been changed successfully" %}</div>
</div>

<button class="btn btn-info mx-2 my-2" id="home-from-password-change" value="{% url 'homepage:homepage' %}">{% trans "Home" %}</button>

{% endblock %}